Bug 971798 - [site-changes-integration][UI_227] Sign up linked to a wrong page in Openshift Online page
[site-changes-integration][UI_227] Sign up linked to a wrong page in Openshif...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 05:56 EDT by joycezhang
Modified: 2015-07-16 07:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:18:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joycezhang 2013-06-07 05:56:40 EDT
Description of problem:
If trying to click "Sign up" from Openshift online page, page wouldn't not be found.


Version-Release number of selected component (if applicable):
STG(devenv-stge_364)

How reproducible:
always

Steps to Reproduce:
1.Go to openshift home page, and click "Openshift Online" under "PRODUCTS" item
2.Click "sign up" in "Not signed up yet?" section 


Actual results:
Sign up page not found and linked to https://www.stg.openshift.com/app/account/new

Expected results:
Sign up page should be shown.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 10:37:33 EDT
Updated the section to be more impactful on integration server.  Links are fixed. Content will be moved to PROD on Monday.
Comment 2 joycezhang 2013-06-08 01:59:16 EDT
Fixed on integration server. No "Sign up" link on the page, one "SIGN UP FOR FREE" is avaiable instead, and it can redirect to the correct page https://openshift.redhat.com/app/account/new

Note You need to log in before you can comment on or make changes to this bug.